
}
#register{
	color: grey;
	font-family: Lato;
	font-size: 36px;
	font-weight: 700;
	line-height: 46px;
	text-align: center;
}

#header{
	color: #47525E;
	font-family: Lato;
	font-size: 30px;
	font-weight: 400;
	line-height: 46px;
	
}